@import '../../../../variables';
.customer-feature-list {
  input {
    margin-right: 10px;
  }
}

.normal-table {
  font-family: $app-font;
  thead {
    background-color: $table-header;
    th {
      padding: 10px;
      color: white;
    }
    select {
      background-color: #eaebeb;
      color: #333;
      padding: 5px;
      min-width: 130px;
    }
  }
  .odd {
    background-color: white;
  }
  .even {
    background-color: #f5f5f5;
  }
}
